local fn = _gn(0x260EE4FDBDF4DB01)
--- `object`: The des-object handle to get the animation progress from.
-- Return value is a float between 0.0 and 1.0, 0.0 is the beginning of the animation, 1.0 is the end. Value resets to 0.0 instantly after reaching 1.0.
-- @param object The des-object handle to get the animation progress from.
-- @return A float between 0.0 and 1.0, 0.0 is the beginning of the animation, 1.0 is the end. Value resets to 0.0 instantly after reaching 1.0.
function Global.GetRayfireMapObjectAnimPhase(object)
	return _in2(fn, object, _rf)
end
